osmo_scu_notice_param Struct Reference

`#include <sccp_sap.h>`

## Data Fields

struct osmo_sccp_addr | called_addr
struct osmo_sccp_addr | calling_addr
uint32_t | cause
uint32_t | importance

## Field Documentation

## called_addr

struct osmo_sccp_addr osmo_scu_notice_param::called_addr

Referenced by sclc_rx_cldr().

## calling_addr

struct osmo_sccp_addr osmo_scu_notice_param::calling_addr

Referenced by sclc_rx_cldr().

## cause

uint32_t osmo_scu_notice_param::cause

Referenced by sclc_rx_cldr().

## importance

uint32_t osmo_scu_notice_param::importance

Referenced by sclc_rx_cldr().

The documentation for this struct was generated from the following file:

- include/osmocom/sigtran/sccp_sap.h